<?xml version="1.0"?>
<!-- Version: 2016-12-27 -->
<PropertyList>
	<name>options_dialog</name>
	<layout>vbox</layout>
	<default-padding>5</default-padding>
	<modal>false</modal>
	<width>220</width>
	<!-- title bar -->
	<group>
		<layout>hbox</layout>
		<empty>
			<stretch>true</stretch>
		</empty>
		<text>
			<label>Options</label>
		</text>
		<empty>
			<stretch>true</stretch>
		</empty>
		<button>
			<legend/>
			<key>Esc</key>
			<pref-width>16</pref-width>
			<pref-height>16</pref-height>
			<border>2</border>
			<binding>
				<command>dialog-close</command>
			</binding>
		</button>
	</group>
	<hrule/>
	<layout>hbox</layout>
	<empty>
		<stretch>true</stretch>
	</empty>
	<checkbox>
		<row>2</row>
		<col>1</col>
		<halign>left</halign>
		<label>Enable pilot model</label>
		<property>/sim/model/pilots-enabled</property>
		<live>true</live>
		<binding>
			<command>property-toggle</command>
			<property>/sim/model/pilots-enabled</property>
		</binding>
	</checkbox>
	<checkbox>
		<row>2</row>
		<col>1</col>
		<halign>left</halign>
		<label>Enable pilot model in pilot view</label>
		<property>/sim/model/pilots-view-enabled</property>
		<live>true</live>
		<binding>
			<command>property-toggle</command>
			<property>/sim/model/pilots-view-enabled</property>
		</binding>
	</checkbox>
	<hrule/>
	<checkbox>
		<row>2</row>
		<col>1</col>
		<halign>left</halign>
		<label>Enable panel</label>
		<property>/controls/cabin/panel</property>
		<live>true</live>
		<binding>
			<command>property-toggle</command>
			<property>/controls/cabin/panel</property>
		</binding>
	</checkbox>
	<hrule/>
	<checkbox>
		<row>2</row>
		<col>1</col>
		<halign>left</halign>
		<label>Enable rear fairing</label>
		<property>/controls/flight/rear-fairing</property>
		<live>true</live>
		<binding>
			<command>property-toggle</command>
			<property>/controls/flight/rear-fairing</property>
		</binding>
	</checkbox>
	<hrule/>
</PropertyList>
